.post-information h2{
  font-size: 26px;
}
.post-information tr th{
  text-align: justify;
  font-size: 20px;
}
.post-information tr td{
  text-align: justify;
  font-size: 18px;
}
.table table{
  border: 1px solid black;
  margin-top: 4px;
  border-collapse: collapse;
  width: 100%;
}
.table table thead tr th{
  border: 1px solid black;
    background: firebrick;
    color: white;
    font-size: 24px;
    text-align: center;
    padding: 10px;
}
.table table tbody tr th{
  border: 1px solid black;
    font-size: 22px;
    text-align: center;
    padding: 10px;
}
.table table thead tr td{
  border: 1px solid black;
}
.table table tbody tr td{
  border: 1px solid black;
  font-size: 18px;
  padding: 5px;
}
.table table tbody tr td ul{
  margin-top: 10px;
  margin-left: 20px;
}
.table table tbody tr td ul li{
  margin-top: 10px;
}
blockquote{
  margin-top: 5px;
}
blockquote h3{
  font-size: 26px;
  text-align: center;
}
blockquote h5{
  font-size: 20px;
  text-align: center;
}
ul,ol{
  margin: 12px;
}
h2,h5{
  text-align: center;

}
h4{
  text-align: center;
}
.detailsbody h2{
  padding: 12px;
}
